Telegram APIMessages
messages.editFactCheck
Edit/create a fact-check on a message. Can only be used by independent fact-checkers as specified by the appConfig.can_edit_factcheck configuration flag.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Edit/create a fact-check on a message. Can only be used by independent fact-checkers as specified by the appConfig.can_edit_factcheck configuration flag.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.editFactCheck" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "msgId": 0, "text": { "_": "textWithEntities", "text": "string", "entities": [ { "_": "messageEntityUnknown", "offset": 0, "length": 0 } ] } } }'{ "result": { "_": "updatesTooLong" }}